> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getreditus.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Show affiliate

> Show data for a partner



## OpenAPI

````yaml GET /v1/partners/{id}
openapi: 3.1.0
info:
  title: Reditus API - Partners
  description: API specification for managing partners in Reditus.
  version: 1.0.0
servers:
  - url: https://api.getreditus.com/api
security: []
paths:
  /v1/partners/{id}:
    get:
      summary: Get Partner
      description: Show data for a partner
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
            description: Partner id or slug
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PartnerResponse'
      security:
        - BearerAuth: []
components:
  schemas:
    PartnerResponse:
      type: object
      properties:
        data:
          $ref: '#/components/schemas/Partner'
    Partner:
      type: object
      properties:
        id:
          type: string
        type:
          type: string
        attributes:
          type: object
          properties:
            name:
              type: string
            paypal_email:
              type: string
            slug:
              type: string
            created_at:
              type: integer
            updated_at:
              type: integer
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````